Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78040 - URL in balsa package description is invalid
Summary: URL in balsa package description is invalid
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.balsa.net/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 06:50 UTC by petrosyan
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-19 16:19:20 UTC


Attachments (Terms of Use)

Description petrosyan 2002-11-18 06:50:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Version-Release number of selected component (if applicable):
2.0.3-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi balsa

Actual Results:  URL         : http://www.balsa.net/

in balsa package description is invalid
homepage for balsa is:
http://balsa.gnome.org/

Comment 1 Bill Nottingham 2002-12-19 16:19:20 UTC
Fixed currently.


Note You need to log in before you can comment on or make changes to this bug.